﻿@charset "UTF-8";
.map { height:auto; display:block; margin:3em auto; }
.map object { width:100%; height:auto; margin-bottom:1em; }
.map ul  { list-style: none; }
.map li { margin:0; padding:0.25em 0; }

input[type=checkbox] { cursor:pointer; }
input[type=checkbox] + label { cursor:pointer; opacity:0.5; display:inline-block; padding-left:0.5em; }
input[type=checkbox]:checked + label { opacity:1; }

/*
.checkboxStyled { display:inline-block; vertical-align:middle; width:2em; height:2em; background:#ddd; margin:1em 1em; border-radius:100%; position:relative; box-shadow:0.2em 0.2em 0.3em rgba(100,100,100,0.5); }
.checkboxStyled input[type=checkbox] {	visibility:hidden; }
.checkboxStyled label {display:block; width:1.4em; height:1.4em; border-radius:100%; -webkit-transition:all .5s ease; transition:all .5s ease; 
	cursor:pointer; position:absolute; top:0.3em; left:0.3em; z-index:1; background:#ddd; box-shadow:inset 0.2em 0.2em 0.3em rgba(100,100,100,0.5); }
.checkboxStyled input[type=checkbox]:checked + label { background: #26ca28; }
*/

